AsterNet Class Library (Sandcastle documentation)

| FailedACLEvent Constructor

Initializes a new instance of the FailedACLEvent class

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public FailedACLEvent()

    Public Sub New

    public:
    FailedACLEvent()

    new : unit -> FailedACLEvent

See Also

#### Reference

FailedACLEvent Class
FailedACLEvent Overload
AsterNET.Manager.Event Namespace